* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: IBM Plex Mono;
}

html, body {
    overflow-x: hidden; /* Prevent horizontal scrolling */
    width: 100%;
}

.wrapper {
    position: relative;
    margin: 0;
}

header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 40px 100px;
    align-items: center;
    z-index: 1001;
}

.logo img {
    border-radius: 50%;
    max-width: 200px;
    width: 100%;
    transition: all .5s ease;
    animation: anim 6s linear infinite;
    box-shadow: 0 25px 121px black;
}

@keyframes anim {
    0%, 100% {
        transform: rotate3d(0, 0, 1, 25deg);
    }
    50% {
        transform: rotate3d(0, 0, 1, -25deg);
    }
}

.navlist {
    display: flex;
    backdrop-filter: blur(20px);
    border-radius: 50px;
    z-index: 1000;
}

.navlist a {
    display: inline-flex;
    font-size: 40px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 40px;
    letter-spacing: 2px;
    font-weight: 700;
    transition: all .6s ease;
    z-index: 1000;
    font-family: 'acme';
    text-shadow: 1px 1px 1px #A9D0F5;
    -webkit-text-fill-color: white;
    -webkit-text-stroke: 1px black;
}

.navlist a:hover {
    transform: translateY(-6px);
}

.nav-right {
    display: flex;
    align-items: center;
}

#menu-icon {
    font-size: 40px;
    color: black;
    padding: 10px;
    background: lightgray;
    z-index: 1001;
    margin-left: 20px;
    border: 1px solid black;
    border-radius: 10px;
}

/*banner*/

.banner {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.banner img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    object-fit: cover;
}

.banner .content {
    position: relative;
    margin-top: 250px;
    text-align: center;
}

.banner .content h2 {
    font-family: 'acme';
    font-weight: bold;
    font-size: 170px;
    text-align: center;
    background-image: url(folder-img/mu4.jpg);
    color: transparent;
    text-transform: uppercase;
    transform: translateY(-6px);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px red;
    animation: text-background 8s linear infinite;
}

@keyframes text-background {
    from {
        background-position: 0 0
    }
    to {
        background-position: 100% 100%
    }
}

.banner .content p {
    font-size: 50px;
    color: white;
    text-shadow: 2px 2px 2px red;
    font-family: Courgette;
    max-width: 1350px;
}

.banner .content h3 {
    font-size: 50px;
    color: white;
    font-family: "acme";
    -webkit-text-fill-color: white;
    -webkit-text-stroke: 1px black;
}

/*welcome*/

.section2 {
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: bgchange 20s infinite;
    margin-top: 20px;
    overflow: hidden;
}

@keyframes bgchange {
    0% {
        background-color: #E1F5A9
    }
    20% {
        background-color: #CECEF6
    }
    40% {
        background-color: #F6CEEC
    }
    60% {
        background-color: #CEF6D8
    }
    80% {
        background-color: #F6CECE
    }
    100% {
        background-color: #D8D8D8
    }
}

.section2:hover {
    animation: shake 0.3s linear 1;
}

@keyframes shake {
    33% {
        transform: rotate(10deg);
    }
    66% {
        transform: rotate(-10deg);
    }
    100% {
        transform: rotate(10deg);
    }
}

.section2 ul {
    margin: 0;
    padding: 0;
    display: flex;
}

.section2 ul li {
    list-style: none;
    color: #484848;
    font-size: 100px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px black;
    letter-spacing: 15px;
    font-weight: bold;
    font-family: 'ibm plex mono';
    animation: lighting 1.9s linear infinite;
}

@keyframes lighting {
    0% {
        color: #484848;
        text-shadow: none;
    }
    90% {
        color: #484848;
        text-shadow: none;
    }
    100% {
        color: #fff900;
        text-shadow: 0 0 7px #FF4000, 0 0 50px #ff6c00;
    }
}

ul li:nth-child(1) {
    animation-delay: 0
}

ul li:nth-child(2) {
    animation-delay: 0.1s
}

ul li:nth-child(3) {
    animation-delay: 0.2s
}

ul li:nth-child(4) {
    animation-delay: 0.3s
}

ul li:nth-child(5) {
    animation-delay: 0.4s
}

ul li:nth-child(6) {
    animation-delay: 0.5s
}

ul li:nth-child(7) {
    animation-delay: 0.6s
}

ul li:nth-child(8) {
    animation-delay: 0.7s
}

/*about*/

.about {
    position: relative;
    width: 100%;
    height: 1000px;
    background: transparent;
    display: flex;
    border: 3px solid black;
    margin-top: 50px;
    margin-bottom: 20px;
    overflow: hidden;
}

.about .contentBx {
    height: 1000px;
    background: white;
    padding: 30px;
    position: relative;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 25px 121px rgba(0, 0, 0, .9);
}

.about .contentBx .heading {
    font-size: 60px;
    text-align: center;
    align-items: center;
    line-height: 1.1;
    font-weight: 700;
    font-family: "acme";
    margin: 20px 60px;
    text-shadow: 2px 2px 2px red;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all .5s ease;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px black;
}

.about .contentBx .text {
    color: black;
    font-size: 25px;
    font-weight: 300;
    letter-spacing: 1px;
    position: relative;
}

.im {
    position: relative;
    border-radius: 90px;
    width: 50%;
}

.imgBx {
    position: relative;
    width: 100%;
    height: 1000px;
    background-image: url(folder-img/dsa26.jpg);
    background-size: 1000px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

.pozze .cont .content {
    padding: 20px;
    border-radius: 20px;
    border: 2px solid black;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    grid-gap: 20px;
    align-items: center;
    align-content: flex-start;
    justify-content: center;
    background-image: url(folder-img/fa1.jpg);
    filter: drop-shadow(10px 10px 15px black);
}

.content .unu {
    width: 300px;
    height: 300px;
    border: 2px solid black;
    background: url('folder-img/crr3.jpg');
    background-size: cover;
    border-radius: 10px;
    filter: drop-shadow(10px 10px 15px black);
    transition: 1s;
    opacity: .3;
}

.content .unu:hover {
    width: 400px;
    height: 400px;
    opacity: 1;
}

.content .unu h3 {
    text-align: center;
    padding-top: 150px;
    color: white;
    font-size: 60px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

.cont .doi {
    width: 300px;
    height: 300px;
    border: 2px solid black;
    background: url('folder-img/crr4.jpg');
    background-size: cover;
    border-radius: 10px;
    filter: drop-shadow(10px 10px 15px black);
    transition: 1s;
    opacity: .3;
}

.content .doi:hover {
    width: 400px;
    height: 400px;
    opacity: 1;
}

.content .doi h3 {
    text-align: center;
    padding-top: 170px;
    color: white;
    font-size: 40px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

.content .trei {
    width: 300px;
    height: 300px;
    border: 2px solid black;
    background: url('folder-img/dsa9.jpg');
    background-size: cover;
    border-radius: 10px;
    filter: drop-shadow(10px 10px 15px black);
    transition: 1s;
    opacity: .3;
}

.content .trei:hover {
    width: 400px;
    height: 400px;
    opacity: 1;
}

.content .trei h3 {
    text-align: center;
    padding-top: 170px;
    color: white;
    font-size: 40px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

.patru {
    width: 300px;
    height: 300px;
    border: 2px solid black;
    background: url('folder-img/dsa17.jpg');
    background-size: cover;
    border-radius: 10px;
    filter: drop-shadow(10px 10px 15px black);
    opacity: .3;
}

.content .patru:hover {
    width: 400px;
    height: 400px;
    opacity: 1;
}

.content .patru h3 {
    text-align: center;
    padding-top: 170px;
    color: white;
    font-size: 40px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

.cinci {
    width: 300px;
    height: 300px;
    border: 2px solid black;
    background: url('folder-img/dsa10.jpg');
    background-size: cover;
    border-radius: 10px;
    filter: drop-shadow(10px 10px 15px black);
    opacity: .3;
    transition: .5s;
}

.content .cinci:hover {
    width: 400px;
    height: 400px;
    opacity: 1;
}

.content .cinci h3 {
    text-align: center;
    padding-top: 170px;
    color: white;
    font-size: 40px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

/*ceva*/

.ceva {
    background: white;
}

.ceva h2 {
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 300;
    margin: 60px 20px;
}

.about-more {
    position: relative;
    width: 100%;
    height: auto;
    background: transparent;
    display: flex;
    border: 3px solid black;
}

.about-more .contentBx {
    height: auto;
    background: white;
    padding: 30px;
    position: relative;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    box-shadow: 0 25px 121px rgba(0, 0, 0, .9);
    text-align: center;
}

.about-more .contentBx .heading {
    font-size: 60px;
    align-items: center;
    line-height: 1.1;
    font-weight: 700;
    font-family: "acme";
    margin: 20px 60px;
    text-shadow: 2px 2px 2px red;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all .5s ease;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px black;
}

.about-more .contentBx .text {
    color: black;
    font-size: 25px;
    font-weight: 300;
    letter-spacing: 1px;
    position: relative;
}

.about-more .contentBx h1 {
    font-size: 60px;
    align-items: center;
    line-height: 1.1;
    font-weight: 700;
    font-family: IBM Plex Mono;
    text-shadow: 2px 2px 2px red;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all .5s ease;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px black;
}

.about-more:hover h1 {
    animation: shake 0.3s linear 1;
}

@keyframes shake {
    33% {
        transform: rotate(10deg);
    }
    66% {
        transform: rotate(-10deg);
    }
    100% {
        transform: rotate(10deg);
    }
}

.about-more h1 span {
    color: red;
}

.about-more h6 {
    font-size: 20px;
    color: red;
    font-family: IBM Plex Mono;
}

.about-more h4 {
    font-family: lemon;
    font-size: 30px;
    color: red;
    margin-bottom: 30px;
    font-weight: bold;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px black;
}

.about-more p {
    font-size: 30px;
    max-width: 700px;
    color: black;
    margin-bottom: 20px;
    line-height: 1.4;
    color: red;
}

.about-more a {
    font-size: 20px;
    cursor: pointer;
}

.im {
    position: relative;
    border-radius: 90px;
    width: 50%;
    box-shadow: 0 25px 121px rgba(0, 0, 0, .9);
}

.imgBx1 {
    position: relative;
    width: 100%;
    height: 900px;
    background-image: url(folder-img/dsa3.jpg);
    background-size: 1000px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

.testimonial .test .contentt {
    padding: 20px;
    border-radius: 20px;
    border: 2px solid black;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    grid-gap: 50px;
    align-items: center;
    align-content: flex-start;
    justify-content: center;
    background-image: url(folder-img/fa1.jpg);
    filter: drop-shadow(10px 10px 15px black);
}

.contentt .unu {
    width: 30%;
    height: 500px;
    border: 2px solid black;
    background: url('folder-img/sv3.svg');
    background-size: 70px;
    background-repeat: no-repeat;
    background-position: top;
    align-content: center;
    border-radius: 10px;
    filter: drop-shadow(10px 10px 15px black);
    transition: 1s;
}

.contentt .unu h2 {
    text-align: center;
    padding-bottom: 50px;
    color: white;
    font-size: 60px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

.contentt .unu p {
    font-size: 20px;
    max-width: 400px;
    text-align: center;
    margin-top: 160px;
    color: white;
    margin-left: auto;
    margin-right: auto;
}

.contentt .doi {
    width: 30%;
    height: 500px;
    border: 2px solid black;
    background: url('folder-img/c17.svg');
    background-size: 70px;
    background-repeat: no-repeat;
    background-position: top;
    align-content: center;
    border-radius: 10px;
    filter: drop-shadow(10px 10px 15px black);
    transition: 1s;
}

.contentt .doi h3 {
    text-align: center;
    padding-top: 150px;
    color: white;
    font-size: 60px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

.contentt .doi p {
    font-size: 20px;
    max-width: 400px;
    text-align: center;
    margin-top: 160px;
    color: white;
    margin-left: auto;
    margin-right: auto;
}

.contentt .doi h2 {
    text-align: center;
    padding-bottom: 50px;
    color: white;
    font-size: 60px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

.contentt .trei {
    width: 30%;
    height: 500px;
    border: 2px solid black;
    background: url('folder-img/c15.svg');
    background-size: 70px;
    background-repeat: no-repeat;
    background-position: top;
    align-content: center;
    border-radius: 10px;
    filter: drop-shadow(10px 10px 15px black);
    transition: 1s;
}

.contentt .trei h2 {
    text-align: center;
    padding-bottom: 50px;
    color: white;
    font-size: 60px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px black;
}

.contentt .trei p {
    font-size: 20px;
    max-width: 400px;
    text-align: center;
    margin-top: 160px;
    color: white;
    margin-left: auto;
    margin-right: auto;
}

/*footer*/

.footer {
    position: relative;
    background: #E3CEF6;
    padding: 20px 60px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    color: black;
    text-transform: uppercase;
    border-radius: 20px;
    border: 2px solid wheat;
    margin-bottom: 90px;
}

.footer ul li {
    list-style: none;
}

.footer ul li p {
    font-size: 20px;
    color: black;
    text-align: center;
}

.footer p {
    font-size: 30px;
    color: black;
    font-family: lemon;
    text-align: center;
}

.footer ul li a {
    font-size: 30px;
    color: black;
    align-items: center;
}

@media(max-width:1500px) {
    .imgBx2 {
        background-size: 700px;
    }
    .navlist a {
        margin-top: 0 30px;
    }
    .logo img {
        max-width: 100px;
    }
    .menu-icon {
        display: none;
    }
    header {
        padding: 20px 100px;
    }
    .navlist a {
        font-size: 25px;
        margin: 0 30px;
    }
}

@media(max-width:1335px) {
    header {
        padding: 20px 120px;
    }
    .logo img {
        max-width: 150px;
    }
    .navlist a {
        font-size: 25px;
        margin: 0 20px;
    }
    .banner .content p {
        max-width: 800px;
        text-align: center;
    }
    .banner .content h2 {
        font-size: 60px;
    }
    .about .contentBx .text {
        font-size: 20px;
    }
    .about {
        height: 700px;
    }
    .imgBx {
        padding: 0;
        height: 700px;
    }
    .about .contentBx {
        height: 700px;
        margin-top: 0;
    }
    .about-more .contentBx {
        width: 50%;
    }
    .about-more .contentBx .text {
        font-size: 20px;
    }
    .imgBx1 {
        background-size: 600px;
    }
    .imgBx2 {
        background-size: 600px;
    }
}

@media(max-width:991px) {
    header {
        padding: 20px 50px;
    }
    .menu-icon {
        display: block;
        color: black;
    }
    .logo img {
        max-width: 100px;
    }
    .banner img {
        height: 100vh;
        object-fit: cover;
        object-position: right;
    }
    .banner .content {
        margin-top: 200px;
        padding: 0 10px;
    }
    .banner .content h2 {
        font-size: 80px;
        line-height: 1.1;
    }
    .navlist {
        position: absolute;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100vh;
        background: #F7819F;
        display: flex;
        align-items: center;
        flex-direction: column;
        padding-top: 150px;
        transition: all .5s ease;
    }
    .navlist a {
        display: block;
        padding: 0;
        font-size: 40px;
        letter-spacing: 2px;
        margin: 0px 0px 30px 0px;
    }
    .navlist a:hover {
        color: black;
    }
    .navlist.open {
        right: 0;
    }
    .nav-btn {
        padding: 9px 20px;
        font-size: 20px;
    }
    #menu-icon {
        font-size: 25px;
        padding: 8px;
    }
    .tranzit {
        height: 40px;
    }
    .section2 {
        width: 100%;
        height: 150px;
    }
    .section2 ul li {
        font-size: 40px;
    }
    /* about */
    .about {
        flex-direction: column;
        height: auto;
        padding: 0px;
        margin-bottom: 20px;
    }
    .about .contentBx {
        width: 100%;
        background: white;
        padding: 10px;
        margin-bottom: 20px;
        height: auto;
        text-align: center;
        margin-top: auto;
        margin-bottom: auto;
        line-height: 1.9;
        margin-top: 30px;
    }
    .about .contentBx .text {
        font-size: 20px;
        line-height: 1.2;
        letter-spacing: 1px;
        margin: 40px 0px;
        padding: 0 10px;
    }
    .about .contentBx .heading {
        font-size: 40px;
        line-height: 1.4;
    }
    .im {
        width: 100%;
        border-radius: 90px;
    }
    .imgBx {
        width: 100%;
        height: 800px;
        margin-top: 0px;
        border-radius: 0px;
        background-position: center;
        background-size: 1000px;
    }
    /*about-more*/
    .about-more {
        flex-direction: column;
        height: auto;
        width: 100%;
        margin-bottom: 20px;
        column-gap: 10px;
    }
    .about-more .contentBx {
        width: 100%;
        background: white;
        padding: 100px;
        height: auto;
        text-align: center;
        line-height: 1.5;
    }
    .about-more .contentBx .text {
        font-size: 20px;
        line-height: 1.2;
        letter-spacing: 1px;
        text-align: center;
    }
    .about-more .contentBx .heading {
        font-size: 30px;
        line-height: 1.4;
        text-align: center;
    }
    .about-more .contentBx h1 {
        font-size: 40px;
    }
    .about-more .contentBx h4 {
        font-size: 25px;
    }
    .im {
        width: 100%;
        border-radius: 90px;
    }
    .imgBx1 {
        width: 100%;
        height: 1100px;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 0px;
        background-size: 1000px;
        background-position: center;
    }
    .contentt .unu {
        width: 100%;
    }
    .contentt .doi {
        width: 100%;
    }
    .contentt .trei {
        width: 100%;
    }
    .im {
        width: 100%;
        border-radius: 0px;
    }
}

@media(max-width:610px) {
    header {
        padding: 20px 50px;
    }
    .menu-icon {
        display: block;
        color: black;
    }
    .logo img {
        max-width: 100px;
    }
    .banner img {
        height: 100vh;
        object-fit: cover;
        object-position: right;
    }
    .banner .content {
        margin-top: 100px;
        height: auto;
    }
    .banner .content h2 {
        font-size: 60px;
        line-height: 1.1;
    }
    .navlist {
        position: absolute;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100vh;
        background: #F7819F;
        display: flex;
        align-items: center;
        flex-direction: column;
        padding-top: 150px;
        transition: all .5s ease;
    }
    .navlist a {
        display: block;
        padding: 0;
        font-size: 40px;
        letter-spacing: 2px;
        margin: 0px 0px 30px 0px;
    }
    .navlist a:hover {
        color: black;
    }
    .navlist.open {
        right: 0;
    }
    .nav-btn {
        padding: 9px 20px;
        font-size: 20px;
    }
    #menu-icon {
        font-size: 25px;
        padding: 8px;
    }
    .tranzit {
        height: 40px;
    }
    .section2 {
        width: 100%;
        height: 150px;
    }
    .section2 ul li {
        font-size: 40px;
    }
    /* about */
    .about {
        flex-direction: column;
        height: auto;
        margin-bottom: 20px;
        border: 0px;
    }
    .about .contentBx {
        width: 100%;
        background: white;
        padding: 0px;
        height: auto;
        text-align: center;
        line-height: 1.9;
    }
    .about .contentBx .text {
        font-size: 18px;
        line-height: 1.1;
        letter-spacing: 1px;
        margin: 40px 10px;
        padding: 0 20px;
    }
    .about .contentBx .heading {
        font-size: 40px;
        line-height: 1.4;
    }
    .im {
        width: 100%;
        border-radius: 0px;
    }
    .imgBx {
        width: 100%;
        height: 500px;
        margin-top: 80px;
        margin-left: 0;
        margin-right: 0;
        border-radius: 0px;
        background-position: top;
    }
    /*about-more*/
    .about-more {
        flex-direction: column;
        height: auto;
        padding: 0;
        width: 100%;
        margin-bottom: 20px;
        column-gap: 20px;
    }
    .about-more .contentBx {
        width: 100%;
        background: white;
        padding: 30px 10px;
        height: auto;
        text-align: center;
        line-height: 1.7;
    }
    .about-more .contentBx .text {
        font-size: 20px;
        line-height: 1.1;
        letter-spacing: 1px;
        text-align: center;
    }
    .about-more .contentBx .heading {
        font-size: 30px;
        line-height: 1.4;
        text-align: center;
    }
    .about-more .contentBx h1 {
        font-size: 40px;
    }
    .about-more .contentBx h4 {
        font-size: 25px;
    }
    .im {
        width: 100%;
        border-radius: 90px;
    }
    .imgBx1 {
        width: 100%;
        height: 500px;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 0px;
        background-size: 600px;
        background-position: center;
    }
    .im {
        width: 100%;
        border-radius: 0px;
    }
    .imgBx2 {
        position: relative;
        background-color: #2EFE9A;
        background-position: center;
        background-size: 600px;
        background-repeat: no-repeat;
        background-attachment: fixed;
        height: 500px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 440px) {
    .banner .content {
        margin-top: 50px;
        height: auto;
    }
    .banner .content h2 {
        font-size: 30px;
    }
    .banner .content p {
        padding: 10px;
        text-align: center;
        font-size: 16px;
        line-height: 1.1;
    }
    .banner .content h3 {
        font-size: 16px;
        margin-bottom: 30px;
    }
    .navlist {
        right: -100%;
    }
    .navlist a {
        font-size: 20px;
    }
    .about {
        flex-direction: column;
        height: auto;
        padding: 10px;
        margin-bottom: 20px;
    }
    .about .contentBx {
        width: 100%;
        height: auto;
        margin-top: auto;
        margin-bottom: auto;
    }
    .about .contentBx .text {
        font-size: 14px;
        line-height: 1.1;
        letter-spacing: 1px;
        margin: 20px 0px;
        padding: 0 10px;
    }
    .ceva h2 {
        font-size: 20px;
    }
    .test p {
        font-size: 17px;
        padding: 10px;
    }
    .testimonial {
        height: auto;
    }
    .about .contentBx .heading {
        font-size: 20px;
        line-height: 1.4;
    }
    .im {
        width: 100%;
        border-radius: 0;
    }
    .imgBx {
        width: 100%;
        height: 400px;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 0;
        background-position: center;
        background-size: cover;
    }
    .contentt .unu {
        height: 600px;
    }
    .contentt .trei {
        height: 600px;
    }
    .footer {
        padding-bottom: 20px;
        margin-bottom: 0;
    }
}
